<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_e08cfc5b62eb62ba14a6e461cab8fc5b" kind="dir">
    <compoundname>COMPONENT_CM4</compoundname>
    <innerfile refid="system__psoc6__cm4_8c">system_psoc6_cm4.c</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/devices/templates/COMPONENT_MTB/COMPONENT_CM4/" />
  </compounddef>
</doxygen>